Add an ACAM item to an existing operation
curl --request POST \
--url https://fxaas-dev.acorianacorretora.com.br/corporate/operation/{operation_id}/acam \
--header 'Authorization: <authorization>' \
--header 'Content-Type: application/json' \
--data '
{
"local_currency_amount": 1.2,
"tax_id": "12345678901234",
"merchant": "Acme Importações Ltda"
}
'import requests
url = "https://fxaas-dev.acorianacorretora.com.br/corporate/operation/{operation_id}/acam"
payload = {
"local_currency_amount": 1.2,
"tax_id": "12345678901234",
"merchant": "Acme Importações Ltda"
}
headers = {
"Authorization": "<authorization>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<authorization>', 'Content-Type': 'application/json'},
body: JSON.stringify({
local_currency_amount: 1.2,
tax_id: '12345678901234',
merchant: 'Acme Importações Ltda'
})
};
fetch('https://fxaas-dev.acorianacorretora.com.br/corporate/operation/{operation_id}/acam', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "ACAM item added successfully",
"status": "success"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Corporate
Create ACAM Item
This endpoint allows you to add an ACAM item to an existing operation. Important: This endpoint can only be used with operations that have an operation_purpose of “EFX”.
POST
/
corporate
/
operation
/
{operation_id}
/
acam
Add an ACAM item to an existing operation
Headers
Authorization header
Example:
"Bearer Token"
Path Parameters
ID of the EFX operation to add the ACAM item to
Body
application/json

